/**
 * 服务类型 API
 * @author steelwei
 */
import request from '@/utils/request'

/**
 * 获取任务大厅服务类型列表
 */
export function getServiceList() {
  return request({
    url: '/service/list/listOnTaskHall',
    method: 'GET'
  })
}
